.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-954745e3-e678-065a-928d-07b611f0f576 {
display: none !important;
}
.lfr-layout-structure-item-71c826bb-0bad-2e22-bbb7-dbe7a608aca7 {
display: none !important;
}
